#Produit automatiquement par BundleManager
#Sat Feb 03 16:17:07 CET 2018
ActionUpload=Upload
LabelLocalDate=Local date
LabelRemove=Removed
EnumCheckPeriodMonth=Month
EnumCheckPeriodYear=Year
ActionOnline=Online\u2026
ActionLocalRemove=Clean local files
MessageUploadCompleted={0,choice,0\# No upload|0< {0} files to upload}.
LabelLocal=Local
EnumCheckPeriodWeek=Week
LabelFileName=File
EnumCheckPeriodDay=Day
UpdateSoftTitle=Update soft needed
LabelRemoteSize=Remote size
MessageDownloadInfo={0}\: {1,choice,0\#Server not responding|0< '{2,choice,0\# no file|1\# 1 file|1< {2,number,integer} files}' ({3}B)}
LabelRemote=Remote
ActionDetails=Details\u2026
DownloadTitle=Download update 
MessageUpload=Upload
MessageDownloadCompleted={0,choice,0\# No upload|0< {0} files uploaded.}
ActionUpdate=Update\u2026
LabelDownload=Downloaded
LabelRemoteDate=Remote date
ActionDownload=Download
MessageUpdateSoft=Restart now
LabelLocalSize=Local size
DetailsTitle=Details
EnumCheckPeriodNoCheck=Never
ActionRemoteRemove=Clean remote files
LabelCheckingPeriod=Cheking update\: 
UploadTitle=\ Upload 
MessageDownload=Download
LabelUpload=Uploaded
